/*
// ----------------------------------------------
// Usage example:
// For IE set $mq-support to false.
// Set the fixed value.
// Then use mixins to test whether styles should be applied.
// ----------------------------------------------

$mq-support: false;
$mq-fixed-value: 1024;

// Renders at fixed value
@include bp (min-width, 300px) { 
    div { color:#000; }
}

// Doesn't render without MQ support
@include bp (min-width, 1200px) { 
    div { color:#FFF; }
}

// Doesn't render without MQ support
@include bp (max-width, 300px) { 
    div { color:#444; }
}

// Renders at fixed value
@include bp (max-width, 1200px) { 
    div { color:#888; }
}

// ----------------------------------------------
*/
/* ============================================ *
 * Homepage
 * ============================================ */
/* -------------------------------------------- *
 * Primary Banner
 */
body.cms-home .main-container {
  margin-top: 3px;
  padding: 0;
  width: 100%;
  max-width: 100%;
}
body.cms-home .main-container .col-main {
  padding: 0;
}
body.cms-home .main-container .magestore-bannerslider {
  position: relative;
  background: #ffffff;
}
body.cms-home .main-container .magestore-bannerslider .magestore-bannerslider-standard {
  max-width: 1260px;
  margin: 0px auto;
  padding: 0 30px;
}
body.cms-home .main-container .home-content-area {
  max-width: 1260px;
  margin: 0px auto;
  padding: 15px 15px 0 15px;
}
@media only screen and (min-width: 480px) {
  body.cms-home .main-container .home-content-area {
    padding: 15px 30px 0 30px;
  }
}
body.cms-home .slideshow-container {
  margin-top: 0;
}

.slideshow .banner-msg {
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  top: 30%;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.slideshow .banner-msg h2 {
  color: #FFFFFF;
  font-size: 24px;
  text-shadow: 1px 1px 3px #555555;
}

.slideshow .banner-msg h2 strong {
  font-weight: bold;
  display: block;
  font-size: 36px;
}

@media only screen and (max-width: 770px) {
  .slideshow .banner-msg h2 {
    font-size: 20px;
  }

  .slideshow .banner-msg h2 strong {
    font-size: 24px;
  }
}
@media only screen and (max-width: 479px) {
  .slideshow .banner-msg {
    top: 20%;
  }

  .slideshow .banner-msg h2 {
    font-size: 14px;
  }

  .slideshow .banner-msg h2 strong {
    font-size: 16px;
  }
}
/* -------------------------------------------- *
 * Promotion Banner Section
 */
.promos {
  margin: 0 0 10px 0;
  padding: 0;
  width: 100%;
}

.promos:after {
  content: '';
  display: table;
  clear: both;
}

/* Specifying the body only in order to override the .std ul li styling */
body .promos > li {
  margin: 0 0 10px 0;
  list-style: none;
  text-align: center;
  position: relative;
  border: 1px solid #CCCCCC;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.promos > li:last-child {
  margin-bottom: 0;
}

.promos img {
  max-width: 100%;
  width: 100%;
}

.promos a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: block;
}

.promos span {
  color: #FFFFFF;
  text-transform: uppercase;
  position: absolute;
  display: block;
  width: 100%;
  top: 10%;
  font-weight: 500;
  font-size: 20px;
  font-family: "Open Sans", "Helvetica Neue", Verdana, Arial, sans-serif;
  text-shadow: 1px 1px 3px #555555;
}

.promos strong {
  font-weight: 600;
  font-size: 26px;
  display: block;
}

@media only screen and (min-width: 771px) {
  .promos span {
    font-size: 16px;
  }

  .promos strong {
    font-size: 17px;
  }

  /* Config: Three columns + flexible gutter */
  body .promos > li {
    float: left;
    width: 31.74603%;
    margin-right: 2.38095%;
  }

  .promos > li:nth-child(3n) {
    margin-right: 0;
  }
}
@media only screen and (min-width: 880px) {
  .promos span {
    font-size: 18px;
  }

  .promos strong {
    font-size: 24px;
  }
}
/* -------------------------------------------- *
 * New Products Section
 */
/* Hiding the reviews content via CSS because we can't modify the template, */
/* since it may be used in other places where those elements are needed */
.cms-index-index .products-grid .ratings,
.cms-index-index .products-grid .actions,
.cms-index-noroute .products-grid .ratings,
.cms-index-noroute .products-grid .actions {
  display: none;
}

.cms-index-index h2.subtitle {
  padding: 6px 0;
  text-align: center;
  color: #ed0000;
  font-weight: 600;
  border-bottom: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
}

.cms-index-noroute h2.subtitle {
  display: none;
}

/* -------------------------------------------- *
 * New and Special Section
 */
.home-title {
  font-size: 24px;
  color: #ed0000;
  padding: 10px 15px 10px 15px;
  display: block;
}

.home-box {
  background: #ffffff;
  position: relative;
  min-height: 260px;
  width: 100%;
  -moz-box-shadow: #e9e9e9 0 0 5px;
  -webkit-box-shadow: #e9e9e9 0 0 5px;
  box-shadow: #e9e9e9 0 0 5px;
}
.home-box .home-box-img {
  max-height: 260px;
  max-width: 295px;
  position: relative;
  padding: 10px 18px;
  float: left;
  width: 50%;
  margin-right: 20px;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.home-box .home-box-img:hover {
  opacity: 0.7;
}
.home-box .home-box-img .banner {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background: url("../images/banner_aktionsartikel.png") no-repeat left top;
  width: 130px;
  height: 127px;
}
.home-box .home-box-img img {
  margin: 0;
  width: 100%;
}
.home-box .home-box-content {
  padding: 35px 20px 40px 20px;
}
.home-box .home-box-content:after {
  content: '';
  display: table;
  clear: both;
}
.home-box .home-box-content a.title {
  font-size: 22px;
  color: #333333;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 5px;
  line-height: 1.2;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.home-box .home-box-content a.title:hover {
  color: #ed0000;
  text-decoration: none;
}
.home-box .home-box-content p {
  margin: 0;
}
.home-box .home-box-content .price {
  color: #333333;
  font-weight: 600;
  font-size: 14px;
  text-align: right;
  margin: 15px 0 0 0;
}
.home-box .home-box-content .price span {
  font-size: 24px;
  color: #ed0000;
  margin: 0;
  font-weight: 600;
}
.home-box .home-box-content span.price-label {
  color: #333333;
  font-weight: 600;
  font-size: 14px;
  text-align: right;
  margin: 15px 0 0 0;
}
.home-box .home-box-content .actions {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 285px;
}
@media only screen and (max-width: 600px) {
  .home-box .home-box-content .actions {
    width: 100%;
  }
}
.home-box .home-box-content .home-box-link {
  display: block;
  background: #f4f4f4;
  height: 40px;
  line-height: 20px;
  padding: 10px;
  text-transform: none;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50%;
  min-width: 200px;
  max-width: 285px;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
@media only screen and (max-width: 600px) {
  .home-box .home-box-content .home-box-link {
    width: 100%;
    max-width: 100%;
  }
}
.home-box .home-box-content .home-box-link span {
  color: #ed0000;
  font-size: 14px;
}
.home-box .home-box-content .home-box-link span:before {
  border-width: 7px 0 7px 7px;
  border-style: solid;
  border-color: transparent transparent transparent #ed0000;
  width: 0;
  height: 0;
  margin: 2px 15px;
  float: left;
  content: "";
}
.home-box .home-box-content .home-box-link:hover {
  background: #ed0000;
  text-decoration: none;
}
.home-box .home-box-content .home-box-link:hover span {
  color: #ffffff;
}
.home-box .home-box-content .home-box-link:hover span:before {
  border-color: transparent transparent transparent #ffffff;
}

/* -------------------------------------------- *
 * New and Special Section - Slideshow
 */
.slideshow-wrapper {
  position: relative;
}
.slideshow-wrapper .slideshow-controls {
  position: absolute;
  right: 0;
  top: -41px;
  width: 81px;
  height: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
}
.slideshow-wrapper .slideshow-controls .slideshow-prev,
.slideshow-wrapper .slideshow-controls .slideshow-next {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  width: 50%;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: relative;
  top: auto;
  height: 100%;
  opacity: 1;
  z-index: 110;
  cursor: pointer;
  background: #ed0000;
  display: inline-block;
  background: #ffffff;
  left: auto;
  right: auto;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.slideshow-wrapper .slideshow-controls .slideshow-prev:hover,
.slideshow-wrapper .slideshow-controls .slideshow-next:hover {
  background: #f9f9f9;
}
.slideshow-wrapper .slideshow-controls .slideshow-prev {
  border-right: 1px solid #EEEEEE;
}
.slideshow-wrapper .slideshow-controls .slideshow-prev:before {
  border-width: 8px 10px 8px 0;
  border-color: transparent #d4d4d4 transparent transparent;
  margin-top: -8px;
  left: 15px;
}
.slideshow-wrapper .slideshow-controls .slideshow-next:before {
  border-width: 8px 0 8px 10px;
  border-color: transparent transparent transparent #d4d4d4;
  margin-top: -8px;
  right: 15px;
}

/* ============================================ *
 * Category Landing Pages
 * ============================================ */
.category-image {
  position: relative;
}

.categorylandingMainblock {
  border: 1px solid #E2E2E2;
  padding: 7px;
}

.catblocks {
  float: left;
  padding: 0 0 20px 0;
  width: 100%;
}

.catblocks li {
  position: relative;
  float: left !important;
  width: 23% !important;
  margin-right: 2.66667% !important;
  margin-bottom: 10px;
  border: 1px solid #CCCCCC;
  padding: 10px;
}

.catblocks li:hover {
  border-color: #ed0000;
}

@media only screen and (max-width: 770px) {
  .catblocks li {
    width: 49% !important;
    margin-right: 2% !important;
  }

  .catblocks li:nth-child(even) {
    margin-right: 0 !important;
  }
}
@media only screen and (max-width: 479px) {
  .catblocks li {
    width: 100% !important;
    margin-right: 0 !important;
    float: none;
  }
}
.catblocks li:last-child {
  margin-right: 0 !important;
}

.catblocks li img {
  width: 100%;
  max-width: 100%;
}

.catblocks li a span {
  color: #FFFFFF;
  position: absolute;
  background-color: #7B7C7B;
  font-family: "Open Sans", Verdana, Arial, sans-serif;
  font-size: 17px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 5px 10px;
  margin-right: 10px;
}

.catblocklinks a {
  color: #FFFFFF;
  text-decoration: none;
}

.catlandingbottomPromoblock {
  float: left;
  width: 100%;
  border: 1px solid #E2E2E2;
  margin-bottom: 100px;
}

.catalog-category-view div.categoryland-caption {
  display: block;
  margin: 0;
  position: absolute;
  color: #000000;
  font-size: 30px;
  font-weight: 500;
  line-height: 36px;
  text-align: center;
}

.catalog-category-view div.categoryland-caption span.blue-big-text {
  color: #3399CC;
  font-size: 50px;
  font-weight: 800;
  padding: 0 0 0 8px;
}

.catalog-category-view div.categoryland-caption span.blue-big-text {
  padding: 0 !important;
}

.catalog-category-view div.categoryland-caption span.three-dots {
  background: url(../images/bg_threeDots.png) no-repeat center center;
  display: block;
  height: 20px;
}

.catalog-category-view div.categoryland-caption p.desc {
  font: normal 18px/28px 'Open Sans', Verdana, Arial, sans-serif;
  color: #656565;
}

.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption a.link:hover,
.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption span.link:hover {
  text-decoration: underline;
  color: #1189C5;
}

.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption span.blue-big-text,
.catalog-category-view div.categoryland-caption span.blue-big-text {
  color: #3399CC;
  font-size: 50px;
  font-weight: 800;
  padding: 0 0 0 8px;
}

.catalog-category-view div.categoryland-caption span.blue-big-text {
  padding: 0 !important;
}

.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption span.three-dots,
.catalog-category-view div.categoryland-caption span.three-dots {
  background: url(../images/bg_threeDots.png) no-repeat center center;
  display: block;
  height: 20px;
}

.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption p.desc,
.catalog-category-view div.categoryland-caption p.desc {
  font: normal 18px/28px 'Open Sans', Verdana, Arial, sans-serif;
  color: #656565;
}

/* ============================================ *
 * Category Navigation
 * ============================================ */
#catleftnav {
  display: none;
}

@media only screen and (min-width: 771px) {
  #catleftnav {
    display: block;
  }
  #catleftnav .title {
    color: #ed0000;
    font-size: 18px;
    text-transform: none;
    font-weight: 600;
    border-bottom: 3px solid #cacaca;
    display: block;
    margin-bottom: 15px;
  }
  #catleftnav .title strong {
    font-weight: 600;
    display: inline-block;
    border-bottom: 3px solid #ed0000;
    padding: 0 0 5px 0;
    margin-bottom: -3px;
  }
  #catleftnav .nav-cat {
    background: #333333;
  }
  #catleftnav .nav-cat ul.level0,
  #catleftnav .nav-cat ul.level1,
  #catleftnav .nav-cat ul.level2,
  #catleftnav .nav-cat ul.level3 {
    display: none;
  }
  #catleftnav .nav-cat li.active ul.level0 {
    display: block;
  }
  #catleftnav .nav-cat li.active ul.level0 li.level1.parent.active ul.level1 {
    display: block;
  }
  #catleftnav .nav-cat li.active ul.level0 li.level1.parent.active ul.level1 li.level2.parent.active ul.level2 {
    display: block;
  }
  #catleftnav .nav-cat li.active ul.level0 li.level1.parent.active ul.level1 li.level2.parent.active ul.level2 li.level3.parent.active ul.level3 {
    display: block;
  }
  #catleftnav .nav-cat li.level0 {
    padding-left: 15px;
    padding-right: 15px;
  }
  #catleftnav .nav-cat li.level0.active {
    background: #ed0000;
  }
  #catleftnav .nav-cat ul.level0 {
    margin-left: -15px;
    margin-right: -15px;
    background: #de0000;
  }
  #catleftnav .nav-cat ul.level0 li {
    padding-left: 25px;
    padding-right: 15px;
  }
  #catleftnav .nav-cat ul.level1 {
    margin-left: -25px;
    margin-right: -15px;
    background: #ce0000;
  }
  #catleftnav .nav-cat ul.level1 li {
    padding-left: 35px;
    padding-right: 15px;
  }
  #catleftnav .nav-cat ul.level2 {
    margin-left: -35px;
    margin-right: -15px;
    background: #bf0000;
  }
  #catleftnav .nav-cat ul.level2 li {
    padding-left: 45px;
    padding-right: 15px;
  }
  #catleftnav .nav-cat ul.level3 {
    margin-left: -45px;
    margin-right: -15px;
    background: #b00000;
  }
  #catleftnav .nav-cat ul.level3 li {
    padding-left: 55px;
    padding-right: 15px;
  }
  #catleftnav .nav-cat li a {
    color: #ffffff;
    line-height: 40px;
    position: relative;
    padding-left: 15px;
    display: block;
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
  }
  #catleftnav .nav-cat li a:hover {
    opacity: 0.6;
    padding-left: 20px;
  }
  #catleftnav .nav-cat li a:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #ed0000;
    border-right: none;
    position: absolute;
    top: 13px;
    left: 0px;
  }
  #catleftnav .nav-cat li.active a:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #ffffff;
    border-right: none;
    position: absolute;
    top: 13px;
    left: 0px;
  }
  #catleftnav .nav-cat li.active > a {
    color: #000;
  }
  #catleftnav .nav-cat li.active > a:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #000;
    border-right: none;
    position: absolute;
    top: 13px;
    left: 0px;
  }
}
